lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Enrico Ballarin Dolfin <eballa...@innopark.ch>
Subject Does Lenya works with Tomcat 5.0.19 ?
Date Tue, 06 Jul 2004 08:45:27 GMT
Hi,

does somebody know if Lenya works also with tomcat 5.0.19-13 (as found in SuSE 
9.1) instead of with tomcat 4.1.29 LE ?

Thanks
Enrico

---------------------------------------------------------------------
To unsubscribe, e-mail: lenya-user-unsubscribe@cocoon.apache.org
For additional commands, e-mail: lenya-user-help@cocoon.apache.org


Mime
View raw message